S4B Video to Device

Soft4Boost Help

S4B Video to Device

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Video to Device or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: | info@soft4boost.com
Technical support: | support@soft4boost.com
Sales: | sales@soft4boost.com

Technical Support

S4B Video to Device do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Video to Device Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B DVD Video to Device provides several forms of automated customer support

Soft4Boost Support System You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration System parameters (CPU, hard drive space available, etc.) Operating System Detailed step by step describing of your action


Resources

Documentation for S4B Video to Device is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Video to Device.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site -http://sorentioapps.com. Please note, that the most complete and up-to-date version of S4B Video to Device help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Video to Device PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Video to Device. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Video to Device installation, registration and use. Feel free to also use our e-mail address

support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Video to Device is a wizard-styled application and a powerful tool, which allows the user to convert DVDs or video files and save them in MPEG-4 format to watch them later on different types of devices: DVD/MPEG-4 player (with DivX/Xvid support), Sony PSP device, Sony PlayStation 3 gaming console, Microsoft Xbox gaming console, Microsoft Zune player, Windows Mobile devices, BlackBerry devices, Apple devices, Archos, Epson Multimedia Storage Viewers, Portable Media Player (PMP), Android, iRiver, Personal Computer and GSM or CDMA mobile phone capable of playing video files.

You don't need to be an expert to create your own video files: just follow our four easy step and Soft4Boost Video to Device will do everything for you - choose output file parameters, convert video files and even show it for you to estimate the quality of the output file. At the same time if you are an expert in home video you might want to change the output file and codec settings in custom mode or even convert a part of a movie to make sure all the settings are correct for the best quality.

There are several possible reasons to use Soft4Boost Video to Device:

- if you want to save your favorite DVD movie in MPEG-4 format for storing it on hard disk drive of your personal computer;

- if you want to watch your favorite movie on your handheld device or mobile phone while traveling;

- if you want to share the movie with your friend over the Internet or GSM/CDMA networks;

- if you rented a movie and want to keep it for yourself to watch it over and over again;

- if you created your own video and want to adapt it for watching on home or handheld DVD/MPEG-4 player or any other device supported by Soft4Boost Video to Device.

To start Video to Device go to Start menu and choose All Programs -> Soft4Boost -> Video to Device –> Video to Device.


Step 1: Choosing Source Video

First you need to select a video to convert: DVD video or other video file.

To do that click the Browse... button. The following window will let you select the video you need. You should select the necessary file with the mouse and click Open.

Note: when you select a DVD as an input video, you should choose the first IFO file in the DVD folder. It is done for the program to be able to load the whole DVD structure correctly.

After the Open button is pressed the video will be loaded into Soft4Boost Video to Device. In case your loaded DVD contains several titles the following window will let you select the necessary title. The longest title which usually contains the main movie is selected by default. If you need some other title, select it with the mouse and click the OK button.

Once the video is loaded you will be able to see information on its main parameters: Press Audio track to select audio language (there can be several audio tracks in one DVD, you should select the one you want).

Once the source file path is entered you will see the file information. If you are sure that you want to convert the entire DVD movie or video file then simply press Next>> to go to Step two.

You can also select to convert a part of the video only if you need to. Usually it is better to try and see the result of so to speak "test conversion": when you choose a small part of a movie and convert it into the selected format. After that if you are satisfied with the output and made sure you can playback it on the chosen device you can convert the whole movie with the same settings or change the settings if you see something wrong. Partial conversion is also useful when you want to cut the scenes from the movie or select only a part of a movie, for instance a music video clip.

Use the mouse cursor on the slider to select a part of the video to be converted. Select the beginning of the video with the mouse cursor (it will turn into a double sided arrow), click it and, without releasing, drag to the place where you want the episode of your video to begin. The same way the episode end is selected:

When you are ready to proceed to the next step press the Next >> button to go to Step two.


Step 2: Output File Format

When you get to Step two there are two ways to continue the conversion process:

  1. If you know what type of device you are going to convert video for and do not want to change any specific settings then stay in Simple mode.
  2. If you would like to customize some settings or to experiment with advanced output file and codec features then press the Switch to custom mode button to go to Custom mode.


Step 2 - Simple Mode

In simple mode the following window will be seen:

It is not too complicated and you need only to point out which device you are going to use to watch the movie after you converted it, type of the storage for the output file and its capacity. The other video settings (audio and video formats, bit rates, video frame rate, frame size, encoding type, audio frequency and number of audio channels) will be adjusted automatically according to the chosen device preset. The conversion speed will depend not only on the source video file type and the chosen conversion range, but also on the chosen device: video will be converted faster for portable devices that have smaller screens with lower resolutions (video with smaller frame sizes), and slower for the devices that have larger screens.

It is also possible to choose the quality-conversion speed ratio from the following presets:

- Best quality - the movie will be converted with the best possible quality but the conversion process will take more time;

- Normal quality/Medium speed - the movie will be converted with normal quality and the conversion process will be a little faster;

- Maximal speed - the movie will be converted at the highest speed possible for the chosen preset at the expense of the quality.

After you select the device, type of file storage and its capacity press the Next >> button to go to Step three.

If you need to change some settings in the previous step press the << Back button to return to Step one.

If you would like to change some additional settings press the Switch to custom mode button.


Step 2 - Custom Mode

If you are going to change some settings of the future output file or of the codec used to convert the video files you should press the Switch to custom mode button thus going to custom mode:

It is possible to return to simple mode whenever you want simply pressing the Switch to simple mode button.

See the Advanced Settings section for more detail on different file settings.

If you would like to change some of the specific codec settings press the Advanced... button. See the MPEG-4 codec settings, H.264 codec settings and WMV Codec Advanced Settings for more detail on how different codec settings can influence the final output video quality.

After you are satisfied with all the settings in this step press the Next>> button to go to Step three.

If you need to change some settings in the previous step press the <<Back button to return to Step one.


Step 3: Selecting Destination File Path

During Step three you can specify the path for the output file and its name:

Here the Path can be selected either from the pull down list or (if you choose Browse) you can specify a folder on your PC where the output file will be created. Note: you will need enough free hard disk space to store the output file. It depends on the file size you selected in Step two (simple or custom mode - 512 to 1500 megabytes).

You can also change the File name to any you like or leave it unchanged. You can also take a look at all the changes made and compare the parameters of the input and the output files

If you are satisfied with all the parameters press the Start button to start the conversion process. If you want to change some of the settings press the <<Back button to return to Step two.


Step 4: Conversion Progress

The fourth step is the longest in the conversion process. It takes up to several hours depending on different parameters: movie duration, CPU strength and file and codec settings. In this window you can choose to preview the conversion process marking the Preview box (it is marked by default).

You will see the Overall progress in percentage and on the progress bar. The Elapsed time shows how much time has gone since the beginning of the conversion process and the Remaining time shows estimated time left till the conversion finishes.

The Shutdown PC after conversion is done option lets you choose to turn off your personal computer after the video file conversion is over. In case you planned to upload the converted video to your portable using Soft4Boost Video to Device program, you will be able to do that next time the computer boots.

You can press the Stop button to cancel the process.

After the conversion is over you will be offered to upload your file to the device selected at Step two, or burn it to a compact disc.

Press the Close button to finish the work with Soft4Boost Video to Device.